[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070816 changes



New package lshw
	Hardware lister

New package mdbtools
	Access data stored in Microsoft Access databases


Removed package mysqlclient14

Removed package mysqlclient10

Updated Packages:

R-systemfit-0.8-6.fc8
---------------------
* Wed Aug 15 2007 Orion Poplawski <orion cora nwra com> - 0.8-6
- Update to 0.8-3

alsa-plugins-1.0.14-2.fc8
-------------------------
* Tue Aug 14 2007 Eric Moret <eric moret epita fr> - 1.0.14-2
- Adding pulse as ALSA "default" pcm and ctl when the alsa-plugins-pulseaudio
package is installed, fixing #251943.

anacron-2.3-52.fc8
------------------
* Wed Aug 15 2007 Marcela Maslanova <mmaslano redhat com> 2.3-52
- Resolves: 252166, 252255, 252254

atk-1.19.6-3.fc8
----------------
* Wed Aug 15 2007 Matthias Clasen <mclasen redhat com> - 1.19.6-3
- Small fixes

bash-3.2-13.fc8
---------------
* Wed Aug 15 2007 Pete Graner <pgraner redhat com> - 3.2-13
- Improve bash $RANDOM pseudo RNG (bug #234906)

* Fri Jul 20 2007 Tim Waugh <twaugh redhat com> 3.2-12
- Quote environment variables in the post scriptlet to prevent upgrade
  failures (bug #249005).

* Thu Jul 05 2007 Tim Waugh <twaugh redhat com> 3.2-11
- Patchlevel 17 (bug #241647).

compiz-0.5.2-5.0ec3ec.fc8
-------------------------
* Wed Aug 15 2007 Kristian Høgsberg <krh redhat com> - 0.5.2-5.0ec3ec
- Reorder plugin list to avoid 'place' getting removed on startup.
- Add run-command-key.patch to put the run command key in the GNOME
  keyboard shortcut dialog (#213576).
- Drop a bunch of obsolete patches.
- Bump mesa-libGL and X server requires to fix TFP bugs for
  power-of-two textures (#251935).
- Rebase fedora-logo and composite-cube-logo patch.

cvs2cl-2.67-1.fc8
-----------------
* Mon Aug 13 2007 Ville Skyttä <ville.skytta at iki.fi> - 2.67-1
- 2.67 + man page fix.
- Fix spelling error in %description.
- License: GPLv2+

desktop-file-utils-0.13-3.fc8
-----------------------------
* Wed Aug 15 2007 Matthias Clasen <mclasen redhat com> - 0.13-3
- Make the -m option work (#232761)

dhcdbd-2.10-1.fc8
-----------------
* Wed Aug 15 2007 David Cantrell <dcantrell redhat com> - 2.10-1
- Do not source /lib/lsb/init-functions (#252256)
- Use existing init script functions, not LSB-specific ones (#252256)
- Do not use the log_success_msg() or log_failure_msg() functions for LSB
  scripts even though they do exist and just pass through to our existing
  functions (#252256)

dvd+rw-tools-7.0-5.fc8
----------------------
* Wed Aug 15 2007 Harald Hoyer <harald redhat com> - 7.0-5
- added limits.h to transport.hxx

evince-0.9.3-5.fc8
------------------
* Wed Aug 15 2007 Matthias Clasen <mclasen redhat com> - 0.9.3-5
- Rebuild

evolution-2.11.90-1.fc8
-----------------------
* Wed Aug 15 2007 Matthew Barnes <mbarnes redhat com> - 2.11.90-1.fc8
- Update to 2.11.90

* Wed Aug 08 2007 Matthias Clasen <mclasen redhat com> - 2.11.6.1-2
- Update the license field
- Use %find_lang for help files

* Wed Aug 01 2007 Matthew Barnes <mbarnes redhat com> - 2.11.6.1-1.fc8
- Update to 2.11.6.1

evolution-data-server-1.11.90-2.fc8
-----------------------------------
* Mon Aug 13 2007 Matthew Barnes <mbarnes redhat com> - 1.11.90-2.fc8
- Re-enable the --with-libdb configure option.

* Mon Aug 13 2007 Matthew Barnes <mbarnes redhat com> - 1.11.90-1.fc8
- Update to 1.11.90
- Add patch for GNOME bug #466987 (glibc redefines "open").
- Remove patch for GNOME bug #415891 (fixed upstream).

* Wed Aug 08 2007 Matthew Barnes <mbarnes redhat com> - 1.11.6.1-1.fc8
- Update to 1.11.6.1

evolution-exchange-2.11.90-1.fc8
--------------------------------
* Wed Aug 15 2007 Matthew Barnes <mbarnes redhat com> - 2.11.90-1.fc8
- Update to 2.11.90
- Add patch for GNOME bug #466987 (glibc redefines "open").
- Remove -DGNOME_DISABLE_DEPRECATED since GnomeDruid is now deprecated.

* Wed Aug 01 2007 Matthew Barnes <mbarnes redhat com> - 2.11.6.1-1.fc8
- Update to 2.11.6.1
- Remove patch for GNOME bug #380534 (fixed upstream).

evolution-sharp-0.13.2-1.fc8
----------------------------
* Wed Aug 15 2007 Matthew Barnes <mbarnes redhat com> - 0.13.2-1.fc8
- Update to 0.13.2

fail2ban-0.8.1-10.fc8
---------------------
* Wed Aug 15 2007 Axel Thimm <Axel Thimm ATrpms net> - 0.8.1-10
- Update to 0.8.1.
- Remove patch fixing CVE-2007-4321 (upstream).
- Remove AllowUsers patch (upstream).
- Add dependency to gamin-python.

foomatic-3.0.2-50.fc8
---------------------
* Wed Aug 15 2007 Tim Waugh <twaugh redhat com> 3.0.2-50
- Removed references to unshipped drivers:
  * drv_x125
  * ml85p
  * pbm2lxwl
  * pbmtozjs
  * bjc800j

gdm-1:2.19.6-1.fc8
------------------
* Wed Aug 15 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.6-1
- Update to 2.19.6
- Use %find_lang for help files

* Sun Aug 12 2007 Adam Jackson <ajax redhat com> 1:2.19.5-9
- Remove the filereq on /etc/pam.d/system-auth, pam alone is sufficient.
- Bump the pam requirement to 0.99, 0.75 is ancient.

* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.5-8
- Make the previous fix actually work

gedit-1:2.19.90-1.fc8
---------------------
* Wed Aug 15 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.90-1
- Update to 2.19.90
- %find_lang also finds omf files now

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.3-3
- Remove a stale comment

* Mon Aug 06 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.3-2
- Update license field
- Use %find_lang for help files

glibc-2.6.90-10
---------------
* Wed Aug 15 2007 Jakub Jelinek <jakub redhat com> 2.6.90-10
- don't open /etc/ld.so.{cache,preload} with O_NOATIME (#252146)
- s390{,x}, alpha and sparc fixes
- sparcv9 is no longer an aux arch, as we expect
  to not build sparc.rpm glibc any longer, only sparcv9.rpm,
  sparc64.rpm and new two aux arches sparcv9v.rpm and sparc64v.rpm

gnome-backgrounds-2.18.3-2.fc8
------------------------------
* Wed Aug 15 2007 Matthias Clasen <mclasen redhat com> - 2.18.3-2
- Small fixes from package review

gnome-games-1:2.19.90.1-1.fc8
-----------------------------
* Tue Aug 14 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.90.1-1
- 2.19.90.1

* Sun Aug 12 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.90b-1
- 2.19.90b

* Sat Aug 11 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.90-1
- 2.19.90

gstreamer-plugins-base-0.10.14-3.fc8
------------------------------------
* Wed Aug 15 2007 - Bastien Nocera <bnocera redhat com> - 0.10.14-3
- Up requirement for liboil for PPC machines (#252179)

* Sat Aug 04 2007 - Bastien Nocera <bnocera redhat com> - 0.10.14-2
- Update to 0.10.14
- Add RTSP and SDP helper libraries

* Tue Jun 05 2007 - Bastien Nocera <bnocera redhat com> - 0.10.13-2
- Add missing files

gstreamer-plugins-pulse-0.9.5-0.3.svn20070816.fc8
-------------------------------------------------
* Thu Aug 16 2007 Lennart Poettering <lpoetter redhat com> - 0.9.5-0.3.svn20070816
. Update SVN snapshot

* Thu Aug 16 2007 Lennart Poettering <lpoetter redhat com> - 0.9.5-0.2.svn20070816
. Update SVN snapshot

gtk2hs-0.9.12-2.fc8
-------------------
* Thu Aug 16 2007 Jens Petersen <petersen redhat com> - 0.9.12-2
- add patch from upstream to fix change of GType to CUInt (Duncan Coutts)

hardinfo-0.4.2.2-17.fc8
-----------------------
* Wed Aug 15 2007 Adel Gadllah <adel gadllah gmail com> 0.4.2.2-17
- Disable debug

* Wed Aug 15 2007 Adel Gadllah <adel gadllah gmail com> 0.4.2.2-16
- New fix for RH #249794

* Wed Aug 15 2007 Adel Gadllah <adel gadllah gmail com> 0.4.2.2-15
- New fix for RH #249794

iasl-20061109-3.fc7
-------------------

initng-0.6.10.1-2.fc8
---------------------
* Wed Aug 15 2007 Daniel Malmgren <dm mensa se> 0.6.10.1-2
- Added patch to fix compilation with glibc >= 2.6.90 (thanks to Dragoran)

* Thu May 31 2007 Daniel Malmgren <dm mensa se> 0.6.10.1-1
- New upstreams version
- Removed macros from changelog to make rpmlint happy

* Thu Mar 29 2007 Daniel Malmgren <dm mensa se> 0.6.10-2
- Include patch from che to sole console font issue

initng-ifiles-0.1.4-1.fc8
-------------------------
* Wed Aug 15 2007 Daniel Malmgren <dm mensa se> 0.1.4-1
- New upstreams version

kernel-2.6.23-0.110.rc3.git1.fc8
--------------------------------
* Wed Aug 15 2007 Chuck Ebbert <cebbert redhat com>
- enable ACPI debugging in -debug builds

* Wed Aug 15 2007 Chuck Ebbert <cebbert redhat com>
- e1000e updates

* Wed Aug 15 2007 Dave Jones <davej redhat com>
- Enable BSG.

lesstif-0.95.0-16.fc8
---------------------
* Wed Aug 15 2007 Patrice Dumas <pertusus free fr> 0.95.0-16
- conform better to openmotif API, lesstif-64.patch, by 
  kgallowa at redhat.com
- fix licenses
- keep timestamps
- add mwm xsession file

libgnomecanvas-2.19.2-1.fc8
---------------------------
* Tue Aug 14 2007 Matthias Clasen <mclasen redhat com> - 2.19.2-1
- Update to 2.19.2

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-2
- Update the license field

liboil-0.3.12-7.fc8
-------------------
* Wed Aug 15 2007 - Bastien Nocera <bnocera redhat com> - 0.3.12-7
- Add upstream patch to not crash on PPC machines without Altivec
  (hopefully this time the right one) (#252179)

* Tue Aug 14 2007 - Bastien Nocera <bnocera redhat com> - 0.3.12-6
- Revert previous change it's not the fix

* Tue Aug 14 2007 - Bastien Nocera <bnocera redhat com> - 0.3.12-5
- Add upstream patch to not crash on PPC machines without Altivec
  (#252179)

mesa-7.0.1-3.fc8
----------------
* Wed Aug 15 2007 Dave Airlie <airlied redhat com> - 7.0.1-3
- mesa-7.0.1-stable-branch.patch - Add patches from stable branch
  includes support for some Intel chipsets
- mesa-7.0-use_master-r300.patch - Add r300 driver from master

* Tue Aug 14 2007 Dave Airlie <airlied redhat com> - 7.0.1-2
- missing build requires for Xfixes-devel and Xdamage-devel

* Mon Aug 13 2007 Dave Airlie <airlied redhat com> - 7.0.1-1
- Rebase to upstream 7.0.1 release
- ajax provided patches: for updated selinux awareness, build config
- gl visibility and picify were fixed upstream
- OS mesa library version are 6.5.3 not 7.0.1 - spec fix

nfs-utils-1:1.1.0-4.fc8
-----------------------
* Wed Aug 15 2007 Steve Dickson <steved redhat com>  1.1.0-4
- Make sure the open() system calling in exportfs uses
  mode bits when creating the etab file (bz 252440).

* Mon Aug 13 2007 Steve Dickson <steved redhat com>  1.1.0-3
- Added nosharecache mount option which re-enables
  rw/ro mounts to the same server (bz 243913).

* Thu Aug 02 2007 Steve Dickson <steved redhat com>  1.1.0-2
- Make sure the gss and idmap daemons remove thier lock
  files when they are stopped.

padevchooser-0.9.4-0.2.svn20070816.fc8
--------------------------------------
* Thu Aug 16 2007 Lennart Poettering <lpoetter redhat com> 0.9.4-0.2.svn20070816
- Add gnome-desktop-devel and libgnomeui-devel to the deps
pam_krb5-2.2.18-1
-----------------
* Wed Aug 15 2007 Nalin Dahyabhai <nalin redhat com> - 2.2.18-1
- fix permissions-related problems creating v4 ticket files

* Thu Aug 02 2007 Nalin Dahyabhai <nalin redhat com> - 2.2.17-1
- correct the license: tag -- this module is dual-licensed (LGPL+ or BSD)
- fix a man page missing line
- tactfully suggest in the man page that if your app needs the "tokens"
  flag in order to work properly, it's broken

paman-0.9.4-0.1.svn20070816.fc8
-------------------------------
* Thu Aug 16 2007 Lennart Poettering <lpoetter redhat com> 0.9.4-0.1.svn20070816
- Update from SVN snapshot

perl-PDL-2.4.3-4.fc8
--------------------
* Wed Aug 15 2007 Robin Norwood <rnorwood redhat com> - 2.4-3-4
- Updated perl-PDL-2.4.3-test.patch from Orion to fix ppc and ppc64
- Fixed license string
- Fixed old changelog version number

* Fri Aug 10 2007 Robin Norwood <rnorwood redhat com> - 2.4.3-3
- More changes from Orion Poplawski
- BuildRequires and patch for fortran/f77 support
- Added Provides: perl(PDL::Graphics::TriD::Object
- Filter perl(Win32::DDE::Client) from Requires

* Mon Aug 06 2007 Robin Norwood <rnorwood redhat com> - 2.4.3-2
- Apply changes from package review
- untabify spec file
- Add various files to %doc
- turn on 3D/GL
- turn on IO Browser
- add a bunch of BRs to enable more modules
- remove unneeded Provides
- perl-PDL-2.4.3-hdf.patch to look for hdf devel files in the right place
- perl-PDL-2.4.3-test.patch to fix some tests
- perl-PDL-2.4.3-x86_64.patch to find 64bit libraries for some modules
- perl-PDL-2.4.3-Xext.patch to remove -lXext from GL linking options

pidgin-2.1.0-2.fc8
------------------
* Wed Aug 15 2007 Warren Togami <wtogami redhat com> - 2.1.0-2
- Upstream fix backports
  115: gmail-notification-crash #2323
  117: drag-and-drop-mouse-click-group-header #2333
  118: jabber-confirm-authentication-unencrypted-crash #2493

* Mon Aug 06 2007 Warren Togami <wtogami redhat com>
- require exact version of libpurple (#250720)

* Mon Jul 30 2007 Stu Tomlinson <stu nosnilmot com> - 2.1.0-1
- 2.1.0
- Only include translations in libpurple instead of duplicating them in
  packages that depend on libpurple anyway

pinot-0.75-8.fc8
----------------
* Wed Aug 15 2007 Adel Gadllah <adel gadllah gmail com> 0.75-8
- Add upstream patch to fix bugs with new boost
- Revert last change

* Tue Aug 14 2007 Adel Gadllah <adel gadllah gmail com> 0.75-7
- Bump required boost version

poppler-0.5.91-2.fc8
--------------------
* Wed Aug 15 2007 Matthias Clasen <mclasen redhat com> - 0.5.91-2
- Remove debug spew

pulseaudio-0.9.7-0.7.svn20070816.fc8
------------------------------------
* Thu Aug 16 2007 Lennart Poettering <lpoetter redhat com> 0.9.7-0.7.svn20070816
- Update SVN snapshot

* Thu Aug 16 2007 Lennart Poettering <lpoetter redhat com> 0.9.7-0.6.svn20070816
- Update SVN snapshot

* Tue Aug 14 2007 Lennart Poettering <lpoetter redhat com> 0.9.7-0.5.svn20070814
- Forgot to upload tarball

radiusclient-ng-0.5.6-2.fc8
---------------------------
* Wed Aug 15 2007 Jeffrey C. Ollie <jeff ocjtech us> - 0.5.6-2
- Update to 0.5.6

remind-03.01.00-1.fc8
---------------------
* Wed Aug 15 2007 Ray Van Dolson <rayvd bludgeon org> - 03.01.00-1
- Updated to version 03.01.00

rpm-4.4.2.1-8.fc8
-----------------
* Wed Aug 15 2007 Panu Matilainen <pmatilai redhat com> - 4.4.2.1-8
- improved perl dependency extraction (#198033, #249135) by Ville Skyttä
  and John Owens
- make find-lang --with-gnome pick up .omf files (#251400) by Matthias Clasen

* Mon Aug 13 2007 Panu Matilainen <pmatilai redhat com> - 4.4.2.1-7
- another debugedit fix and updated find-debuginfo script from Roland McGrath
- make popt provide popt-devel to further ease split-off transition
- skip ESTALE and EACCESS on mountpoints from Jeff Johnson (#190496, #220991)

* Sun Aug 12 2007 Panu Matilainen <pmatilai redhat com> - 4.4.2.1-6
- debugedit buildid thinko fix from Roland McGrath
- loosen up popt-dependency to prepare for splitting it off

sane-backends-1.0.18-15.fc8
---------------------------
* Wed Aug 15 2007 Nils Philippsen <nphilipp redhat com> - 1.0.18-15
- enable support for Epson CX-5000

sqlite-3.4.2-1.fc8
------------------
* Wed Aug 15 2007 Paul Nasrat <pnasrat redhat com> - 3.4.2-1
- Update to 3.4.2

* Sat Jul 21 2007 Paul Nasrat <pnasrat redhat com> - 3.4.1-1
- Update to 3.4.1

* Sun Jun 24 2007 Paul Nasrat <pnsarat redhat com> - 3.4.0-2
- Disable load for now (#245486)

stormbaancoureur-1.5-1.fc8
--------------------------
* Wed Aug 15 2007 Hans de Goede <j w r degoede hhs nl> 1.5-1
- New upstream release 1.5 (final)

strigi-0.5.4-1.fc8
------------------
* Mon Aug 06 2007 Deji Akingunola <dakingun gmail com> - 0.5.4-1
- Update to 0.5.4 proper
- License tag update

* Sun Jul 29 2007 Deji Akingunola <dakingun gmail com> - 0.5.4-0.1.svn20070729
- New KDE SVN snapshot version for KDE 4.0 beta 1 (bz#20015)

* Wed May 16 2007 Deji Akingunola <dakingun gmail com> - 0.5.1-5
- Split out a strigi-libs subpackage as suggested in BZ#223586
_ Include a strigidaemon autostart desktop file

suck-4.3.2-17.fc8
-----------------
* Wed Aug 15 2007 Jochen Schmitt <Jochen herr-schmitt de> 4.3.2-17
- Rework for 64-bit systems (use /usr/lib instead of /usr/lib64)

* Wed Aug 15 2007 Jochen Schmitt <Jochen herr-schmitt de> 4.3.2-16
- Adding IPv6 support
- Fix typo in README.Fedora

supertuxkart-0.3-1.fc8
----------------------
* Wed Aug 15 2007 Hans de Goede <j w r degoede hhs nl> 0.3-1
- New upstream release 0.3
- Drop most patches (all fixed upstream)
- Update License tag for new Licensing Guidelines compliance
sysstat-7.0.4-3.fc8
-------------------
* Wed Aug 15 2007 Ivana Varekova <varekova redhat com> - 7.0.4-3
- fix cve-2007-3852 -
  sysstat insecure temporary file usage

terminus-font-4.20-8.fc8
------------------------
* Wed Aug 15 2007 Hans Ulrich Niedermann <hun n-dimensional de> - 4.20-8
- Drop the chkfontpath dependency (bug #252276).
vim-2:7.1.77-1.fc8
------------------
* Wed Aug 15 2007 Karsten Hopp <karsten redhat com> 7.1.77-1
- patchlevel 77

* Mon Aug 13 2007 Karsten Hopp <karsten redhat com> 7.1.68-1
- patchlevel 68

* Thu Aug 02 2007 Karsten Hopp <karsten redhat com> 7.1.47-1
- patchlevel 47

wildmidi-0.2.2-2.fc8
--------------------

xorg-x11-drv-i810-2.1.1-2.fc8
-----------------------------
* Wed Aug 15 2007 Dave Airlie <airlied redhat com> 2.1.1-2
- intel-2.1.1-fix-texoffset-start.patch - shouldn't set texoffsetstart when not using EXA

xorg-x11-server-1.3.0.0-20.fc8
------------------------------
* Wed Aug 15 2007 Dave Airlie <airlied redhat com> 1.3.0.0-20
- xserver-1.3.0-newglx-offscreen-pixmaps.patch: fix zero-copy TFP again

zlib-1.2.3-14.fc8
-----------------
* Wed Aug 15 2007 Ivana Varekova <varekova redhat com> - 1.2.3-14
- create minizip subpackage

Broken deps for i386
----------------------------------------------------------
	Democracy - 0.9.5.1-11.fc8.i386 requires firefox = 0:2.0.0.5
	Democracy - 0.9.5.1-11.fc8.i386 requires libboost_python.so.2
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	compat-gda-mysql - 1.2.4-1.fc7.i386 requires libmysqlclient.so.10
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicudata.so.36
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-PAE - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8PAE
	libgda-mysql - 1:3.0.1-2.fc8.i386 requires libmysqlclient.so.10
	monotone - 0.35-4.fc8.i386 requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.i386 requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	source-highlight - 2.4-1.fc6.i386 requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_regex.so.2



Broken deps for x86_64
----------------------------------------------------------
	Democracy - 0.9.5.1-11.fc8.x86_64 requires libboost_python.so.2()(64bit)
	Democracy - 0.9.5.1-11.fc8.x86_64 requires firefox = 0:2.0.0.5
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicui18n.so.36()(64bit)
	compat-gda-mysql - 1.2.4-1.fc7.x86_64 requires libmysqlclient.so.10()(64bit)
	conexus - 0.5.3-1.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicudata.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicui18n.so.36()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.61.rc1.git9.fc8
	libgda-mysql - 1:3.0.1-2.fc8.x86_64 requires libmysqlclient.so.10()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_filesystem.so.2()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_regex.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.x86_64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	source-highlight - 2.4-1.fc6.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_filesystem.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
	Democracy - 0.9.5.1-11.fc8.ppc requires firefox = 0:2.0.0.5
	Democracy - 0.9.5.1-11.fc8.ppc requires libboost_python.so.2
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicui18n.so.36
	brasero - 0.6.0-1.fc8.ppc requires libtotem-plparser.so.7
	compat-gda-mysql - 1.2.4-1.fc7.ppc requires libmysqlclient.so.10
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.ppc requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicui18n.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicudata.so.36
	gnome-python2-totem - 2.19.2-1.fc8.ppc requires totem >= 0:1.4.0
	gnome-python2-totem - 2.19.2-1.fc8.ppc requires libtotem-plparser.so.7
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-smp - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8smp
	libgda-mysql - 1:3.0.1-2.fc8.ppc requires libmysqlclient.so.10
	monotone - 0.35-4.fc8.ppc requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.ppc requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.ppc requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	rhythmbox - 0.11.1-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	rhythmbox - 0.11.1-1.fc8.ppc requires libtotem-plparser.so.7
	source-highlight - 2.4-1.fc6.ppc requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_regex.so.2



Broken deps for ppc64
----------------------------------------------------------
	Democracy - 0.9.5.1-11.fc8.ppc64 requires libboost_python.so.2()(64bit)
	Democracy - 0.9.5.1-11.fc8.ppc64 requires firefox = 0:2.0.0.5
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	brasero - 0.6.0-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicui18n.so.36()(64bit)
	gnome-python2-totem - 2.19.2-1.fc8.ppc64 requires totem >= 0:1.4.0
	gnome-python2-totem - 2.19.2-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-kdump - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8kdump
	libgda-mysql - 1:3.0.1-2.fc8.ppc64 requires libmysqlclient.so.10()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_regex.so.2()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_filesystem.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	rhythmbox - 0.11.1-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	source-highlight - 2.4-1.fc6.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_filesystem.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]